Printable version

Drivers & software

* RECOMMENDED * HPE Dynamic Smart Array Controller Driver for VMware vSphere 6.5 (Bundle file).

By downloading, you agree to the terms and conditions of the Hewlett Packard Enterprise Software License Agreement.
Note:  Some software requires a valid warranty, current Hewlett Packard Enterprise support contract, or a license fee.

Type: Driver - Storage Controller
Version: 5.5.0.68-1(10 May 2019)
Operating System(s): VMware vSphere 6.5
File name: hpdsa-5.5.0.68.zip (918 KB)
The HPE Dynamic Smart Array controller driver (hpdsa) bundle for use in creating custom install images for VMware vSphere 6.5. Bundle files are used with ESXi Image Builder CLI process to create a VMware vSphere install image containing this new driver.

To ensure the integrity of your download, HPE recommends verifying your results with this SHA-256 Checksum value:

b659e1b6de3554044da48563264b3599f94fb70ca7364fd80fb3e9e6b0bc4e82 hpdsa-5.5.0.68.zip

Reboot Requirement:
Reboot is required after installation for updates to take effect and hardware stability to be maintained.


Installation:
Bundle file version is strictly for creating custom install images.
If you need to update the driver on a previously installed server, use the VIB format instead.

See instructions for using VMware’s Image Builder in section “Using vSphere ESXi Image Builder CLI” in vSphere Installation and Setup section of vSphere documentation at http://www.vmware.com/support/


End User License Agreements:
HPE Software License Agreement v1


Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Fixes an issue where the driver will not upgrade due to the AHCI driver taking priority.

 

This issue is only encounter when upgrading to version 2018.09.31 (5.5.0.66-1). All other versions are not affected.

Version:5.5.0.68-1 (10 May 2019)
Fixes

Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Fixes an issue where the driver will not upgrade due to the AHCI driver taking priority.

 

This issue is only encounter when upgrading to version 2018.09.31 (5.5.0.66-1). All other versions are not affected.


Version:5.5.0.60-1 (5 Feb 2018)
Fixes

Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Fixes an issue with the physical memory above 1TB where the driver could potentially create excessive error messages in vmkernel.log.


Version:5.5.0.54-1 (17 Nov 2016)
Enhancements

Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Added VMware vSphere 6.5 support.


Type: Driver - Storage Controller
Version: 5.5.0.68-1(10 May 2019)
Operating System(s):
VMware vSphere 6.5

Description

The HPE Dynamic Smart Array controller driver (hpdsa) bundle for use in creating custom install images for VMware vSphere 6.5. Bundle files are used with ESXi Image Builder CLI process to create a VMware vSphere install image containing this new driver.

Installation Instructions

To ensure the integrity of your download, HPE recommends verifying your results with this SHA-256 Checksum value:

b659e1b6de3554044da48563264b3599f94fb70ca7364fd80fb3e9e6b0bc4e82 hpdsa-5.5.0.68.zip

Reboot Requirement:
Reboot is required after installation for updates to take effect and hardware stability to be maintained.


Installation:
Bundle file version is strictly for creating custom install images.
If you need to update the driver on a previously installed server, use the VIB format instead.

See instructions for using VMware’s Image Builder in section “Using vSphere ESXi Image Builder CLI” in vSphere Installation and Setup section of vSphere documentation at http://www.vmware.com/support/


Release Notes

End User License Agreements:
HPE Software License Agreement v1


Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Fixes

Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Fixes an issue where the driver will not upgrade due to the AHCI driver taking priority.

 

This issue is only encounter when upgrading to version 2018.09.31 (5.5.0.66-1). All other versions are not affected.

Revision History

Version:5.5.0.68-1 (10 May 2019)
Fixes

Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Fixes an issue where the driver will not upgrade due to the AHCI driver taking priority.

 

This issue is only encounter when upgrading to version 2018.09.31 (5.5.0.66-1). All other versions are not affected.


Version:5.5.0.60-1 (5 Feb 2018)
Fixes

Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Fixes an issue with the physical memory above 1TB where the driver could potentially create excessive error messages in vmkernel.log.


Version:5.5.0.54-1 (17 Nov 2016)
Enhancements

Upgrade Requirement:
Recommended - HPE recommends users update to this version at their earliest convenience.


Added VMware vSphere 6.5 support.


Legal Disclaimer: Products sold prior to the November 1, 2015 separation of Hewlett-Packard Company into Hewlett Packard Enterprise Company and HP Inc. may have older product names and model numbers that differ from current models.